Subject: 4 signs you are in danger

From: Heart-Attack Prevention Study <[email-masked]>
Date: Thu, 05 Jun 2014 07:05:05 -0700

Heart Health Association and Prevention
----
This is scary but true...

Will you recognize your heart attack?
You or your spouse will probably die from heart disease.

This is the best way to AVOID the this silent killer:
http://www.okeglen.com/cdc/prevention-346574374563643.heart

Know the warning signs and survive tomorrow.
----------------------------------------------
1 in 4 people die of heart disease.
http://www.okeglen.com/cdc/prevention-346574374563643.heart
2014 Heart Association Press > Prevention

Remember these numbers are shocking but there is something you can do about it.

;
;
;
;
[From[CDB Heart Group 6.0.9_ s park drive ^ Huntingburg ^ IN_47542]]
Exit-messages for no more updates: http://www.okeglen.com/i-m.b6

Hello, 

My window manager (nautilus) suddenly crashed while doing an emerge system. Unfortunately I did not check what was being upgraded at that time. 
Now, I am no more able to launch it. The window appear a few seconds, then closes. 

A reboot does not fix the problem. 

I tried to emerge nemo, with success, but it wont launch either. 
I also tried to sync again and re-emerge nautilus, and gnome-desktop but it still not work 

When launching any of those I have : 
Quote:
nautilus 
factory not found 
Erreur de segmentation

>From dmesg: 
Quote:
[ 30.744972] nemo[3890]: segfault at 8 ip 00007fad42003b2d sp 00007fad31f37c20 error 4 in libgnome-desktop-3.so.8.0.0[7fad41fef000+41000] 
[ 60.399534] nautilus[4397]: segfault at 8 ip 00007f395003cb2d sp 00007f39400adc20 error 4 in libgnome-desktop-3.so.8.0.0[7f3950028000+41000]

_________________

thanks

PostPosted: Tue May 27, 2014 11:16 pm    Post subject: [solved] intel and nvidia cards working together?	Reply with quote
I want to have 3 monitors (2 monitors and 1 TV) using the integrated intel card and a pci-x nvidia G210 graphics card. I thought I did this long time ago, but I cannot make it work. 

I have 2 DVI on the integrated intel card and a TV connected to the HDMI of the nvidia card. The nvidia card is recognized, using the nouveau driver, but the TV is somehow not discovered. I tried using the DVI and the VGA connector of the nvidia card, with a monitor, to see if it was a HDMI thing, but noting. I can, however, use the nvidia only or the intel only with 2 monitors, including the TV as one of them. 

lspci says: 
Code:

00:02.0 VGA compatible controller: Intel Corporation Xeon E3-1200 v2/3rd Gen Core processor Graphics Controller (rev 09) 
01:00.0 VGA compatible controller: NVIDIA Corporation GT218 [GeForce 210] (rev a2)